QGIS Application - Bug report #13511
Qgis crashes while trying to call "project properties”
2015-10-05 12:51 AM - Geronimo Matt

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.10.1 Regression?: No

Operating System: ubuntu Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corruptsdata: Copied to github as #: 21555
Description

Qgis crashes while trying to call "project porperties”
- with new, empty unsaved project
- with opened existing project (2 layers)
when starting from console crash says

Fatal: ASSERT: "myResult == 0" in file /tmp/buildd/qgis-2.10.1+20trusty/src/app/qgsprojectproperties.cpp, line 1514

Version: qgis 2.10, installed from qgis/ubuntuqgis and missing dependencies (gdal > 1.11) from
http://ppa.launchpad.net/ubuntugis/ubuntugis-unstable/ubuntu on ubuntu 14.04

History

#1 - 2015-10-05 12:53 AM - Jiirgen Fischer
- Subject changed from Qgis crashes while trying to call "project porperties” to Qgis crashes while trying to call "project properties”

#2 - 2015-10-05 12:55 AM - Jiirgen Fischer

Does /usr/share/qgis/resources/srs.db exist and is accessible by the user?

#3 - 2015-10-09 08:00 AM - Saber Razmjooei

- Status changed from Open to Feedback

#4 - 2015-11-10 04:01 AM - Giovanni Manghi

- Resolution set to not reproducable
- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.

2025-04-27

1/1



http://ppa.launchpad.net/ubuntugis/ubuntugis-unstable/ubuntu

